<?php

$html = '';

$html.= '<table border="1" class="_table" style="font-size: 10px" cellspacing="0" cellpadding="0">';

$html.= '<thead>';
$html.= '<tr>';
$html.= '<th rowspan="2">No</th>';
$html.= '<th rowspan="2">Nama</th>';
$html.= '<th colspan="4">identitas</th>';
$html.= '</tr>';
$html.= '<tr>';
$html.= '<th>Alamat</th>';
$html.= '<th>Telp</th>';
$html.= '<th>Fax</th>';
$html.= '<th>Email</th>';
$html.= '</tr>';
$html.= '</thead>';

$html.= '<tbody>';
for($i = 1; $i <= 100; $i++){
	$html.= '<tr>';
	for($ii = 1; $ii <= 15; $ii++){
		$html.= '<td>'.$i.'.'.$ii.'</td>';
	}
	$html.= '</tr>';
}
$html.= '</tbody>';
$html.= '</table>';

include("../mpdf.php");

$mpdf=new mPDF('c','A4','','',32,25,27,25,16,13); 

$mpdf->SetDisplayMode('fullpage');

$mpdf->list_indent_first_level = 0;	// 1 or 0 - whether to indent the first level of a list

$stylesheet = file_get_contents('mpdfstyletables.css');
$mpdf->WriteHTML($stylesheet,1);	// The parameter 1 tells that this is css/style only and no body/html/text

$mpdf->WriteHTML($html,2);
$mpdf->useSubstitutions = false;
$mpdf->simpleTables = true;

$mpdf->Output('mpdf.pdf','I');
exit;

?>